body.byod #content ol
{	margin: 10px 0 0 0;
	padding: 0;
}
body.byod #content ol li
{	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
/** Index **/
body.byodindex table.word.list.most_recent
{	
}
body.byodindex #advert
{	display: none;
}
body.byodindex #leftCol
{	padding-right: 0;
}
body.byodindex #leftCol h2
{	font-size: 120%;
}
body.byodindex #leftCol .leftColContent
{	margin-right: 310px;
}
body.byodindex table.word.list.most_recent tr td
{	padding: 2px 4px 2px 2px;
}
/** Submit Word -- Step 1: What is your word? **/
body.byod.submit
{	font-family: Arial, Verdana, Sans-Serif;
	font-size: x-small;
}
body.byod.submit #content ol.errors 
{	clear: left;
	display: block;
	float: none;
}
body.byod.submit #content ol.errors li
{	clear: left;
	color: red;
	display: block;
	float: none;
	font-weight: bold;
}
body.byod.submit #content div.submit_banner
{	margin: 0;
	padding: 0;
}
body.byod.submit #content div.submit_banner h1,
body.byod.submit #content div.submit_banner h2
{	text-align: center;
}
body.byod.submit #content div.submit_banner h1
{	margin: 0;
	margin-bottom: 5px;
	padding: 0;
}
body.byod.submit #content div.submit_banner h2
{	margin: 0;
	margin-bottom: 20px;
	padding: 0;
}
body.byod.submit h1,
body.byod.submit h2
{	color: #099CC0;
	font-size: 120%;
	font-weight: bold;
}
body.byod.submit #content
{	font-size: 120%;
}
body.byod.submit.word #content dl dd,
body.byod.submit.word #content dl dt
{	margin: 0 0 .4em 0;
	padding: 0;
}
body.byod.submit.word #content dl dd
{	
}
body.byod.submit.word #content dl dt
{	
}
body.byod.submit.word #content dl dt label
{	font-size: inherit;
	font-weight: bold;
}
.byod.submit.word form p
{	margin: 0;
	padding: 4px 0 4px 0;
}
.byod.submit.word input.text_field,
.byod.submit.word textarea
{	width: 260px;
}
.byod.submit.word input.text_field.age,
.byod.submit.word input.text_field.grade
{	width: 50px;
}
.byod.submit.word textarea
{	height: 75px;
	margin: 0;	
}
/** Term view. **/
body.byod.view.defined #content div.term
{	color: black;
}
body.byod.view.defined #content div.term div.def
{	clear: left;
	margin: 1em 0 1em 0;
}
body.byod.view.defined #content div.term div.submitter
{	font-size: 80%;
}
body.byod.view.defined #content div.term dl
{	float: left;
}
body.byod.view.defined #content div.term dl dt
{	float: left;
	padding-right: .5em;
}
body.byod.view.defined #content div.term dl dt
{	clear: left;
}
body.byod.view.defined #content div.term span.headword
{	font-weight: bold;
}
/*** The search box. **/
.byod #content h2
{	font-size: 120%;
}
.byod.search .search h2
{	padding: 0;
	margin: 0;
}
.byod .search 
{	padding-top: 10px;
}
.byod .search h2,
{	margin: 0;
	padding: 0;
}
.byod .search form
{	margin: 0;
	padding: 0 0 10px 0;
}
.byod p
{	font-size: 100%;
}
/** Term defs. **/
#content .ref .defset
{	font-size: 100%;	
	margin: 0;
	padding: 0;
}
#content .ref .defset .posted-by
{	padding-bottom: 10px;
}
#content .ref .entry h3
{	font-size: 120%;
	margin: 0;
	padding: 0;
}
* html #content div.browse h3
{	font-size: 100%;
	margin-bottom: 10px;
}
#content .ref .defset .vi
{	display: inline;
}
#content .defset .posted-by
{	color: #777777;
	margin-left: 10px;
}
